/**
* Table stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
table th,
table td {
	vertical-align: middle;
}

/* wrapper
***********************************************************************************************************************/
.table-wrapper {
	overflow-x: auto;
}

/* default
***********************************************************************************************************************/
table.default {
	min-width: 100%;
}
table.default,
table.default th,
table.default td {
	border: 1px solid #dddddd;
	border-collapse: collapse;
}
table.default th {
	background-color: #f2f2f2;
	white-space: nowrap;
}
table.default th,
table.default td {
	padding: 5px;
}
table.default th.nr,
table.default td.nr {
	width: 1px;
	text-align: center;
	white-space: nowrap;
}

/* filters
***********************************************************************************************************************/
table th .filter {
	display: block;
	padding-top: 5px;
}
table th .filter input.text {
	width: 100%;
}
table th .filter.period input.text {
	float: left;
	width: 45%;
}
table th .filter.period .separator {
	display: block;
	float: left;
	text-align: center;
	line-height: 30px;
	width: 10%;
}

/* sortable
***********************************************************************************************************************/
table.sortable tr th.header {
	background-position: 100% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 20px;
}
table.sortable tr th.header:hover {
	background-color: #eeeeee;
}
table.sortable tr th.headerSortUp {
	background-image: url('../images/table/asc.gif');
}
table.sortable tr th.headerSortDown {
	background-image: url('../images/table/desc.gif');
}